본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

보안공지

D-Link 유무선 공유기 보안 취약점 주의 권고2019.10.24

□ 개요

 o D-Link 社의 유무선 공유기에서 취약점이 발생하여 주의를 권고함

 o 공격자는 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 해결 방안을 참고하여 조치 필요

 

□ 설명

 o D-Link 유무선 공유기에서 입력값 검증이 미흡하여 발생하는 원격 명령어 실행 취약점(CVE-2019-16920) [1][2]

 

□ 영향 받는 제품

제품명

심각도(CVSS)

DIR-655, DIR-866L, DIR-652, DHP-1565, DIR-855L, DAP-1533, DIR-862L, DIR-615, DIR-835, DIR-825

CRITICAL(9.8)

 

□ 해결 방안

 o 제품 교체

  ※ 해당 제품은 단종(기술지원 종료)으로 인해 패치 파일이 개발되지 않으므로, 단종 제품 페이지[3]를 참고하여 해당 취약점에 영향받지 않는 제품으로 교체가 필요함

 

□ 기타 문의사항

 o D-Link社 고객센터 : 1899-3540

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://nvd.nist.gov/vuln/detail/CVE-2019-16920

[2] https://supportannouncement.us.dlink.com/announcement/publication.aspx?name=SAP10124

[3] https://legacy.us.dlink.com/